/**
* style.css
*
* Author     : metheno
* Date       : 2017/02/24
* Version    :
* Description:
*/

/* Document */

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

:after, :before {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-size: 15px;
  font-weight: 400;
  font-family: -apple-system, BlinkMacSystemFont, "Roboto",  "Segoe UI", "Microsoft Yahei", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  line-height: 1.8;
  color: #424242;
  word-wrap: break-word;
  -webkit-font-feature-settings: "ss01" 1, "ss02" 1;
          font-feature-settings: "ss01" 1, "ss02" 1;
  -webkit-text-size-adjust: 100%;
}

a {
  color: #3c93ce;
  text-decoration: none;
}

a:focus, a:hover {
  color: #2b6a94;
  text-decoration: underline;
}

hr {
  margin-top: 1.2em;
  margin-bottom: 1.2em;
  border: 0;
  border-bottom: 1px solid #e6e6e6;
}

.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6 {
  margin: 0.45em 0;
  line-height: 1.2;
  color: #2c2c2c;
  font-weight: 700;
}

h1, .h1 {
  font-size: 30px;
}

h2, .h2 {
  font-size: 27px;
  line-height: 1.5;
  margin-bottom: 0.3em;
  border-bottom: 1px solid #e6e6e6;
}

h3, .h3 {
  font-size: 22px;
}

h4, .h4 {
  font-size: 19px;
}

h5, .h5 {
  font-size: 14px;
}

h6, .h6 {
  font-size: 12px;
}

p {
  margin: 0 0 0.5em 0;
}

small, .small {
  font-size: 85%;
}

mark, .mark {
  padding: 0.1em 0em;
  color: #4d3d02;
  background-color: #fffdcf;
  border-radius: 5px;
}

ol, ul {
  list-style-position: inside;
}

ol ol, ol ul, ul ol, ul ul {
  margin-left: 1em;
}

b, strong {
  font-weight: 700;
}

i, em {
  font-style: italic;
}

blockquote {
  padding: 0 0 0 0.8em;
  font-size: 16px;
  font-style: italic;
  border-left: 0.375em solid #e6e6e6;
}

code, pre {
  padding: 0.1em 0.3em;
  font-family: 'SF Mono', Menlo, Courier New, monospace;
  font-size: 12px;
  color: #cd4945;
  background-color: #fffafa;
  border-radius: 5px;
}

pre {
  margin: 1em 0;
  padding: 1em 1em;
  overflow: auto;
  max-width: 100%;
  word-break: break-all;
  word-wrap: normal;
  -webkit-overflow-scrolling: touch;
}

pre > code {
  white-space: pre;
}

sub,
sup {
  font-size: 65%;
  font-weight: 700;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

del {
  opacity: 0.5;
}

.clear {
  clear: both;
}

/* Images and videos */

img, video {
  display: block;
  margin: 20px 2px;
  position: relative;
  max-width: 100%;
  height: auto !important;
  border-radius: 5px;
  -webkit-user-select: none;
}

/* tables */

table {
  display: block;
  position: relative;
  margin: 0 0 0.5em 0;
  font: inherit;
  white-space: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

table td, table th {
  padding: 0.3em 0.5em;
}

table th {
  padding: 0.3em 0;
  text-align: left;
  background-color: #424242;
  color: white;
}

table tr:nth-child(even) {
  background-color: #fafafa;
}

table tr:hover {
  background-color: #f5f5f5;
}

/* blog bottom bar */

.blog-bottom-bar {
  display: block;
  position: relative;
  margin: 2em 0;
  color: inherit;
  background: #f9f9f9;
}

.blog-bottom-bar .blog-container .prev, .blog-bottom-bar .blog-container .next {
  display: inline-block;
  position: relative;
  padding: 2em 0;
  color: inherit;
  width: 49%;
  text-decoration: none;
  font-size: 1.125em;
  font-weight: 700;
  vertical-align: top;
}

.blog-bottom-bar .blog-container .prev:hover, .blog-bottom-bar .blog-container .next:hover {
  color: #6b6b6b;
}

.blog-bottom-bar .blog-container .prev span, .blog-bottom-bar .blog-container .next span {
  font-size: 0.8em;
  font-weight: 400;
}

.blog-bottom-bar .blog-container .prev {
  text-align: right;
}

/* Nav */

.blog-masthead {
  display: table-cell;
  vertical-align: middle;
  position: relative; 
  width: 100vw;
  height: 50vh;
  background: #f9f9f9;
  z-index: 0;
  -webkit-transition: all 0.4s cubic-bezier(0.07, 1.1, 0.32, 0.99);
       -o-transition: all 0.4s cubic-bezier(0.07, 1.1, 0.32, 0.99);
          transition: all 0.4s cubic-bezier(0.07, 1.1, 0.32, 0.99);
}

.blog-nav {
  background-color: #ffffff;
  -webkit-overflow-scrolling: touch;
  overflow-x: auto;
  white-space: nowrap;
}

.blog-nav .blog-nav-item {
  position: relative;
  display: inline-block;
  padding: 1rem 0;
  margin-right: 3rem;
  color: inherit;
  font-size: 95%;
  font-weight: 700;
  letter-spacing: -0.625px;
}

.blog-nav .blog-nav-item:focus, .blog-nav .blog-nav-item:hover {
  color: inherit;
  opacity: 0.8;
  text-decoration: none;
}

.blog-container, .nav-container {
  margin-right: auto;
  margin-left: auto;
}

.blog-title h1,
.blog-title h1 a,
.blog-title h1 a:hover {
  margin: 0; 
  color: inherit;
  font-size: 4.5vmax;
  font-weight: 700;
  text-decoration: none;
  letter-spacing: -2px;
  line-height: 1.1;
}

/* Article */

article {
  display: block;
  margin: 2.5rem 0;
  background-color: #fff;
}

article .blog-post-title {
  margin: 0;
  color: #3c3c3c;
  font-weight: 700;
  letter-spacing: -0.05rem;
  line-height: 1.3;
}

article .blog-post-title a,
article .blog-post-title a:hover,
article .blog-post-meta {
  color: inherit;
  text-decoration: none;
}

article .more a {
  background: #ffffff;
  padding: 0.500em 0.875em;
  font-family: inherit;
  font-size: 13px;
  font-weight: 500;
  border-radius: 7px;
  color: #3c93ce;
  border: 1px solid #3c93ce;
  text-decoration: none;
  -webkit-transition: all .2s ease;
       -o-transition: all .2s ease;
          transition: all .2s ease;
}

article .more a:hover {
  color: #2b6a94;
  border: 1px solid #2b6a94;
  border-radius: 0;
}

/* Footer */

.blog-footer {
  display: block;
  position: relative;
  margin-top: 20px;
  padding: 30px 0;
  background-color: #fafafa;
  text-align: center;
  font-size: 11px;
  font-family: 'SF Mono', 'Menlo', 'Courier New', monospace;
  line-height: 1;
}

.blog-footer p:last-child {
  margin-bottom: 0;
}

/* Pagination */

.pagination {
  padding: 0;
  text-align: center;
}

.pagination li {
  display: inline-block;
  margin: 0 0.125em;
}

.pagination > li > a, .pagination > li > span {
  background: #ffffff;
  margin: 0 0.03em;
  padding: 0.6em 0.9em;
  border-radius: 50px;
  border: 1px solid #3c93ce;
  font-family: 'Menlo', monospace;
  font-size: 12px;
  color: #3c93ce;
  text-decoration: none;
  line-height: 2.5;
}

.pagination > li > a:hover, .pagination > li > span:hover {
  color: #2b6a94;
  border: 1px solid #2b6a94;
}

.pagination > li.active > a {
  color: #ffffff;
  background: #3c93ce;
  border: 1px solid #3c93ce;
}

.pagination > li.active > a:hover {
  background: #2b6a94;
  border: 1px solid #2b6a94;
}

/* Input */

form .text, form .submit {
  background: #fdfdfd;
  padding: 0.5rem 0.5rem;
  font-family: inherit;
  border-radius: 5px;
  color: #333333;
  border: 1px solid #dadada;
  outline: none !important;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

form .text:focus, form .submit:focus {
  background: #ffffff;
}

form#search .text {
  width: 50px;
  -webkit-transition: all cubic-bezier(.15,1,.5,1) 0.8s;
       -o-transition: all cubic-bezier(.15,1,.5,1) 0.8s;
          transition: all cubic-bezier(.15,1,.5,1) 0.8s;
}

form#search .text:hover {
  cursor: default;
  width: 150px;
}

form#search .text:active, form#search .text:focus {
  width: 210px;
}

/* Archives */

.archives-loop {
  overflow: hidden;
  padding-bottom: 7px;
}

.archives-loop a {
  display: inline-block;
  position: relative;
  margin: 0.375em 0.5em;
  padding: 10px 17.5px;
  width: calc(90%/3);
  border-radius: 10px;
  -webkit-transition: all .25s cubic-bezier(0, 0.5, 0.25, 1);
       -o-transition: all .25s cubic-bezier(0, 0.5, 0.25, 1);
          transition: all .25s cubic-bezier(0, 0.5, 0.25, 1);
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0;
          box-shadow: inset 0;
  text-align: left;
  background-color: #fff;
  list-style: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-overflow-scrolling: touch;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}

.archives-loop a:hover {
  -webkit-transform: translateY(-1px);
      -ms-transform: translateY(-1px);
          transform: translateY(-1px);
  -webkit-box-shadow: 0 4px 7px rgba(0, 0, 0, 0.2);
          box-shadow: 0 4px 7px rgba(0, 0, 0, 0.2);
}

.archives-loop a:active {
  background-color: #fcfcfc;
  -webkit-transform: scale(0.975);
      -ms-transform: scale(0.975);
          transform: scale(0.975);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.archives-loop a, .archives-loop a:hover, .archives-loop a:active {
  text-decoration: none;
}

.archives-loop li h3 {
  list-style: none;
  margin: 5px 0 0 0;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: nowrap;
  color: #2c2c2c;
  font-size: 15px;
  word-wrap: 2;
}

.archives-loop li span {
  list-style: none;
  font-size: 13px;
  color: #626262;
}

.archives-tags {
  display: inline-block;
  margin: 3px 5px;
  padding: 2px 10px;
  cursor: pointer;
  color: #626262;
  border-radius: 25px;
  background-color: #fafafa;
  -webkit-transition: all 0.2s;
       -o-transition: all 0.2s;
          transition: all 0.2s;
}

.archives-tags:hover {
  color: #000;
  text-decoration: none;
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  background-color: #e6e6e6;
}

/* Comments */

#comments {
  font-size: 14px;
  margin-top: 0;
  word-wrap: break-word;
}

.comment-list, .comment-list ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

.comment-list li {
  margin: 20px 0;
}

.comment-list li .comment-reply {
  float: right;
  margin-top: -30px;
  font-size: 95%;
}

.comment-list .respond {
  margin-top: 0;
}

.comment-author {
  display: inline-block;
  margin-bottom: 10px;
  width: 100%;
}

.comment-author .avatar {
  padding: 0;
  margin: 0 10px 0 0;
  float: left;
  width: 48px;
  height: 48px;
  border: 1px solid #e6e6e6;
  border-radius: 100%;
}

.comment-meta cite {
  font-weight: 700;
  font-style: normal;
  font-size: 15px;
}

.comment-meta a {
  text-decoration: none;
}

.comment-child {
  padding-left: 15px;
  border-left: solid 3px #e6e6e6;
}

.comment-reply a {
  text-decoration: none;
}

.comment-by-user .comment-meta cite:after {
  content: 'none';
}

.comment-form {
  position: relative;
  width: 100%;
  margin: 3em 0;
  padding: 0.75em 1.2875em;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.05);
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}

.comment-form .form-control {
  display: block;
  width: 100%;
  height: 2.5rem;
  color: inherit;
  font-size: inherit;
  font-family: inherit;
  border: none;
  border-radius: 0;
  line-height: inherit;
}

.comment-form .form-control:focus {
  outline: 0;
}

.comment-form textarea.form-control {
  margin-bottom: 5px;
  padding: 0.5em 0;
  height: 9rem;
  width: 100%;
  border: none;
  border-radius: 0;
  resize: none;
  background-position: 87% 100%;
  background-repeat: no-repeat;
}

.comment-form .input-control {
  float: left;
  width: calc(100%/3);
  border-bottom: 1px solid #fafafa;
}

.comment-form #misubmit {
  position: absolute;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: none;
  right: 30px;
  bottom: 25px;
  padding: 7.5px 7px; /* ???? */
  color: inherit;
  background-color: #fff;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
}

.comment-form #cancel-comment-reply-link {
  position: absolute;
  right: 80px;
  bottom: 25px;
  padding: 3px 5px;
  color: inherit;
  background-color: #fff;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
}

.comment-form #cancel-comment-reply-link:hover {
  text-decoration: none;
}

/* Misc */

.header-divider {
  margin: 20px 0 30px 0;
}

.post-tag-holder a {
  display: inline-block;
  margin-right: 3px;
  padding: 0 10px;
  font-size: 13px;
  color: rgba(255, 255, 255, 1);
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 100px;
  text-decoration: none;
}

.donate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  text-align: center;
  margin: 15px auto 0 auto;
  height: 40px;
  width: 40px;
  color: #fff;
  background-color: #ef5b5d;
  border-radius: 10px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-transition: width 0.4s cubic-bezier(0.07, 1.1, 0.32, 0.99), height 0.4s cubic-bezier(0.07, 1.1, 0.32, 0.99);
          -o-transition: width 0.4s cubic-bezier(0.07, 1.1, 0.32, 0.99), height 0.4s cubic-bezier(0.07, 1.1, 0.32, 0.99);
          transition: width 0.4s cubic-bezier(0.07, 1.1, 0.32, 0.99), height 0.4s cubic-bezier(0.07, 1.1, 0.32, 0.99);
  -webkit-transition-delay: 0.15s;
          -o-transition-delay: 0.15s;
     transition-delay: 0.15s;
}

.donate:hover {
  color: inherit;
  background-color: #fff;
  width: 150px;
  height: 150px;
  background-size: cover;
  -webkit-box-shadow: 0 15px 40px rgba(0, 0, 0, 0.1);
          box-shadow: 0 15px 40px rgba(0, 0, 0, 0.1);
}

.donate:hover p {
  display: none;
}

.donate p {
  display: block;
  margin: auto;
  color: #fff;
}

/* Responsive */

@media screen and (min-width: 768px) {

  .blog-container, .nav-container {
    width: 750px;
  }

}

@media screen and (max-width: 800px) {

  .blog-masthead {
    height: 30vh;
    text-align: center;
  }

  .blog-nav {
    text-align: center;
  }

  .blog-nav .blog-nav-item {
    text-align: center;
    margin: 0 1.5em;
  }

  .blog-container, .nav-container {
    max-width: 680px;
    width: 100vw;
    padding: 0 2em;
  }

  .nav-container::last-child {
    margin: 2em;
  }

  .archives-loop {
    text-align: center;
  }

  .archives-loop a {
    width: 90%;
  }

}

@media screen and (max-width: 569px) {

  .blog-masthead {
    height: 50vh;
  }
  
  .blog-title h1,
  .blog-title h1 a,
  .blog-title h1 a:hover {
    font-size: 2.5rem;
  }
  
  .blog-container {
    padding: 0 1.5rem;
  }

  .blog-nav .blog-nav-item {
    text-align: center;
    margin: 0 0.8rem;
  }
    
  .blog-nav-item:last-child {
    padding-right: 2.5em;
  }

  .links li {
    margin: 11px;
    font-size: 17px;
    width: 100px;
  }

  .donate {
    display: none;
  }
}